=== debian/control ===
Source: fonts-atarismall
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), fontforge-nox
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-atarismall.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-atarismall
Standards-Version: 4.5.0
Homepage: http://www.aiei.ch/atari/

Package: fonts-atarismall
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Very small 4 x 8 font
 This is named atari small because it was designed for a terminal emulator
 written for an Atari 800. It only had a 320 pixel wide display, but an 80
 column terminal was wanted, hence there is this font. This is somewhat
 cleaned up from the original version. It has only a one pixel descent to
 maximize pixels available to the main body of each character.
