## fonts-atarismall 2.3

=== debian/changelog ===
fonts-atarismall (2.3-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Wed, 17 Jul 2024 12:13:56 +0000

fonts-atarismall (2.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <tar@debian.org>  Mon, 12 Jun 2023 14:06:27 +0200

fonts-atarismall (2.3-1) experimental; urgency=medium

  * New upstream version.
  * d/control: update maintainer email.
  * Bump debhelper version to 13, drop d/compat.
  * Drop d/scripts/ConvertFont.ff.
  * d/copyright: modernized.

 -- Gürkan Myczko <tar@debian.org>  Tue, 30 May 2023 07:38:15 +0200
