=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
-Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), fontforge-nox
+Uploaders: Alex Myczko <tar@debian.org>
+Build-Depends: debhelper-compat (= 13), fontforge-nox
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-atarismall.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-atarismall
-Standards-Version: 4.5.0
-Homepage: http://www.aiei.ch/atari/
+Standards-Version: 4.7.0
+Homepage: https://www.aiei.ch/atari/
 
 Package: fonts-atarismall
 Architecture: all
