=== debian/rules ===
#!/usr/bin/make -f

BUILD_DATE = $(shell date --date="$$(dpkg-parsechangelog -SDate)" +"%Y-%m-%d %H:%M:%S")
export BUILD_DATE

%:
	dh $@

override_dh_auto_build:
	$(MAKE) otf
	find $(CURDIR) -name '*.otf' -print0 | xargs -0 debian/scripts/fix-modtime.pe
